Support » Plugin: Gutenberg Manager » Error message on latest 5.0 Core release

  • Resolved OnePressTech

    (@timhibberd)


    Thanks for your hard work. I just upgraded to the 5.0 Alpha release and I get the message “Error: Gutenberg Editor seems not to exist! Gutenberg Manager Plugin is only working with Gutenberg Editor.”.

    NOTE: I had to remove the Gutenberg plug-in with 5.0 since it is now in the core.

    This is not a complaint email. The 5.0-alpha-43815 just came out on the bleeding edge stream so consider this just a friendly heads up

Viewing 3 replies - 1 through 3 (of 3 total)
  • kking724

    (@kking724)

    I am also seeing the same error.

    5.0-beta3-43867

    Same issue in WordPress 5.0 RC2.

    Error: Gutenberg Editor seems not to exist! Gutenberg Manager Plugin is only working with Gutenberg Editor.

    Plugin Author unCommons

    (@uncommons)

    Hello there,

    we just released the v1.5 so Gutenberg Manager is now compatible with WP 5.x.

    We are working hard to add many new blocks to the Editor so stay tuned 🙂

    Cheers

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error message on latest 5.0 Core release’ is closed to new replies.